/** Shopify CDN: Minification failed

Line 159:8 Expected ":"

**/
.package-section {
    padding: 100px 0 120px;
    position: relative;
}

.package-section::before {
    content: "";
    position: absolute;
    width: 230px;
    height: 206px;
    background-image: url(/cdn/shop/files/green-leaf-of-palm-tree-on-transparent-background-file-png_1.png?v=1771669220);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    left: -3px;
    top: 7%;
    transform: scaleX(-1);
    z-index: -1;
}

.package-section .title-box {
    display: table;
    width: 100%;
    margin-bottom: 86px;
}


.package-section .plan-box .plan {
    position: relative;
    width: 100%;
    border-radius: 32px;
    overflow: hidden;
    margin-bottom: 34px;
    display: flex;
    transition: all 0.25s ease-in-out;
    padding: 10px;
    align-items: stretch;
    overflow: hidden;
}

.package-section .plan-box .plan .overlay-link{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.package-section .plan-box .plan:hover{
    transform: scale(1.02);
}

.package-section .plan-box .plan img.background-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.package-section .plan-box .plan img.background-image.mobile-image{
    display: none;
}

.package-section .plan-box .plan .card {
    position: relative;
    width: 50.804%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 35px 48px;
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(15px);
    border-radius: 26px;
    z-index: 1;
}

.package-section .plan-box .plan .card .header {
    display: flex;
    align-items: center;
    padding: 0;
    width: 100%;
    column-gap: 20px;
    justify-content: space-between;
    padding-right: 20px;
    padding-bottom: 21px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    margin-bottom: 21px;
}

.package-section .plan-box .plan .card .header h3.title {/* The Float Mode Tour */
    font-style: normal;
    font-weight: 400;
    font-size: 38px;
    line-height: 49px;
    letter-spacing: -0.02em;
    color: #FFFFFF;
    margin: 0;
}

.package-section .plan-box .plan .card .header p.price {/* $560 */
font-family: 'Geist';
font-style: normal;
font-weight: 600;
font-size: 32px;
line-height: 42px;
color: #FFFFFF;
margin: 0;
display: flex;
flex-flow: column;
align-items: flex-end;
justify-content: flex-end;

}

.package-section .plan-box .plan .card .header p.price  .compare-price{
font-family: 'Geist';
font-style: normal;
font-weight: 400;
font-size: 22px;
line-height: 29px;
color: #C8CDC1;
text-decoration: line-through;
}

.package-section .plan-box .plan .card .package-head {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 6px;
    width: 100%;
    margin-bottom: 22px;
    flex-wrap: wrap;
}

.package-section .plan-box .plan .card .package-head .location-detail {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 31px;
    letter-spacing: -0.02em;
    color: #FFFFFF;
    margin: 0;
}

.package-section .plan-box .plan .card .package-head .location-detail strong{
    font=font-weight: 600;
}

.package-section .plan-box .plan .card .package-head .badge {
    display: flex;
    align-items: center;
    padding: 5px 10px;
    column-gap: 6px;
    border-radius: 6px;
    font-family: 'Geist';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    letter-spacing: 0.07em;
    text-transform: uppercase;
    color: #3C4834;
}

.package-section .plan-box .plan .card .package-head .badge.mobile-only{
    display: none;
}

.package-section .plan-box .plan .card .description{
    flex-grow: 1;
}

.package-section .plan-box .plan .card .description p {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 23px;
    letter-spacing: -0.01em;
    color: #EDEDED;
    margin-top: 0;
    margin-bottom: 23px;
}

.package-section .plan-box .plan .card a {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 23px;
    letter-spacing: -0.02em;
    color: #0B6F89;
    text-decoration: none;
    display: flex;
    align-items: center;
    column-gap: 6px;
    padding: 15px 20px;
    background: #fff;
    border-radius: 100px;
}

.package-section .plan-box .plan .list {
    position: relative;
    padding-left: 56px;
    display: flex;
    align-items: flex-start;
    flex-flow: column;
    row-gap: 32px;
    padding-top: 40px;
    padding-bottom: 40px;
    z-index: 1;
}

.package-section .plan-box .plan .list .list-item {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    gap: 8px;
}

.package-section .plan-box .plan .list .list-item .icon {
    width: 32px;
    height: 32px;
}

.package-section .plan-box .plan .list .list-item p {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 23px;
    text-align: center;
    letter-spacing: -0.01em;
    color: #FFFFFF;
    margin: 0;
}

.package-section .plan-box .plan .overlay-image-1 {
    position: absolute;
    z-index: 1;
    right: 70px;
    top: 50%;
    transform: translateY(-50%);
}

.package-section .plan-box .plan h5.title {
    position: absolute;
    z-index: 1;
    font-family: 'Geist';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 0.54em;
    text-transform: uppercase;
    color: #FFFFFF;
    transform: rotate(90deg);
    right: 45px;
    margin: 0;
    top: 50%;
}

.package-section .plan-box .plan .overlay-image-3 {
    position: absolute;
    right: 205px;
    z-index: 1;
    top: 50%;
    transform: translateY(-50%);
}

.package-section .plan-box .plan .overlay-image-2 {
    position: absolute;
    z-index: 1;
    right: 267px;
    height: 100%;
    top: 50%;
    transform: translateY(-50%);

}

.package-section .plan-box .plan::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 1;
    opacity: 0.2;
}

@media (max-width: 767px){
    .package-section .plan-box .plan .list .list-item .icon{
        width: 25px;
        height: 25px;
    }

    .package-section .plan-box .plan h5.title{
        font-size: 16px;
    }

    
.package-section .plan-box .plan img.background-image.mobile-image{
    display: block;
}


.package-section .plan-box .plan img.background-image.desktop-image{
    display: none;
}

.package-section .plan-box .plan .card .description p{
     display: block;
  display: -webkit-box;
  max-width: 100%;
  line-height: 1;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.package-section .plan-box .plan .overlay-image-1 {
    top: 0;
    margin-top: -100px !important;
}
}

@media (min-width: 420px) and (max-width: 490px){
    .package-section .plan-box .plan .overlay-image-2 {
    top: 420px !important;
    height: calc(100vw - 40px) !important;
}

.package-section .plan-box .plan .overlay-image-3 {
    top: 240px !important;
}
}

@media (min-width: 490px) and (max-width: 750px){
    .package-section .plan-box .plan .overlay-image-2 {
    top: 500px !important;
    height: calc(100vw - 40px) !important;
}

.package-section .plan-box .plan .overlay-image-3 {
    top: 300px !important;
}
}
